[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Owncloud integration with KDE (on Debian)

On Sunday, 2012-05-27, Martin Steigerwald wrote:
> Am Samstag, 26. Mai 2012 schrieb Diederik de Haas:
> > Hi,
> Hi Diederik,
> > On http://owncloud.org/synchronisation/kde/ there's a description on
> > how to integrate owncloud with  KDE.
> > I'm running KDE on Debian (Sid/qt-kde.debian.net) which is now a
> > combination of 4.7.4 and 4.8.3,  with more 4.8.x pkgs on the way.
> > As far as I know it is planned to have KDE 4.8.x in Wheezy, but not all
> > of it. Most notable exception will be KMail/Kontact/kdepim/akonadi
> > which 4.8.x version most likely won't make it into Wheezy.
> Where has that been said?
> I didn´t read that anywhere. Modestas wrote:
> "Yes. Wheezy will ship with Plasma Workspaces 4.8.4 probably. Some less
> popular and useful KDE applications may remain at 4.7 though."
> in "Re: KDE 8.3 in wheezy before feature freeze in June?" thread
> But cleary doesn´t refer to KDEPIM explicetely. And I think it doesn´t
> refer to KDEPIM at all, cause I would not consider it a less popular and
> useful package.
> That said it may make sense to omit KDEPIM 2. But it might also be good to
> include. I don´t know without any testing so far. kdepim and kdepim-users
> mailinglist have gotten quieter about problems with it.

Maybe it would be possible to include kdepim-runtime 4.8 (the resources) but 
keep kdepim (the apps) at 4.4?


Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: